$(document).ready(function()
{
    $(document).on('click', '.reviewPass', function()
    {
        if(confirm(v.confirmReview.pass))
        {
            var $selecter = $(this);

            $.getJSON($selecter.attr('href'), function(data)
            {
                if(data.result == 'success')
                {
                    if(data.locate) return location.href = data.locate;
                    return location.reload();
                }
                else
                {
                    bootbox.alert(data.message, function()
                    {
                        return location.reload();
                    });
                }
            });
        }
        return false;
    });
});
